### Method

# Ide LineReader init

#### Declaration

    void
    ide_line_reader_init (
      IdeLineReader* reader,
      gchar* contents,
      gssize length
    )

#### Description

No description available.

#### Parameters

`contents` | `gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`length` | `gssize`
| No description available.